FreeBSD : moinmoin -- superuser privilege escalation (c4ba95b2-39ce-11dd-98c9-00163e000016)

Medium Nessus Plugin ID 33188


The remote FreeBSD host is missing a security-related update.


MoinMoin team reports :

A check in the userform processing was not working as expected and could be abused for ACL and superuser privilege escalation.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 33188

File Name: freebsd_pkg_c4ba95b239ce11dd98c900163e000016.nasl

Version: $Revision: 1.10 $

Type: local

Published: 2008/06/16

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:moinmoin, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2008/06/14

Vulnerability Publication Date: 2008/04/20

Reference Information

CVE: CVE-2008-1937

CWE: 264